OSX Administration - Bug #869

Problem With Mouse Not Clicking or Keyboard Not Responding on Mac OS9
11/11/2016 01:45 PM - Daniel Curtis

Status: Closed Start date: 11/11/2016
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 0S9 Spent time: 1.50 hour
Description

| recently encountered a problem while setting up a Mac OS9 workstation. After a clean installation and booting into the desktop, |
was unable to use the mouse to click on any icons or menu items, and the keyboard was unresponsive to commands.

After poking around a bit online, | decided to boot the workstation up in Safe Mode. This can be done by booting the machine while
holding the Shift key, this will disable all unnecessary extensions.

When the workstation booted up to the desktop environment, | was able to click and use they keyboard in a normal manner. So it
would appear that there was an issue with one of the extensions, but | did know which one.

From Safe Mode, go to Apple-icon -> Control Panels and open up Extensions Manager. Once the Extensions Manager is open,
scroll down to the Extensions section.

Since | did not know which extension was causing the problem, | disabled the following extensions:
Web-Sharing-Extension
¢ NOTE: | found the extension causing the problem was the ATI Video Accelerator extension, disabling that fixed the issue.
Disabling the above extensions did also fix the issue, | am assuming there was a conflict of extensions.

Then click on Restart to apply the changes. Once rebooted, | was able to click on icons and use the keyboard in a normal manner.
e https://discussions.apple.com/thread/237986

History

#1 - 11/11/2016 01:45 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/14/2016 10:57 AM - Daniel Curtis

- Description updated

#3 - 12/03/2016 12:50 PM - Daniel Curtis

- Status changed from Resolved to Closed
